Bug 222410 - CVE-2006-6799: Remote execution vulnerability in cacti.
CVE-2006-6799: Remote execution vulnerability in cacti.
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: cacti (Show other bugs)
6
All Linux
medium Severity urgent
: ---
: ---
Assigned To: Mike McGrath
Fedora Extras Quality Assurance
http://forums.cacti.net/viewtopic.php...
: Security
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-01-12 02:40 EST by David Rees
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-01-12 13:14:42 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David Rees 2007-01-12 02:40:50 EST
Description of problem:
Cacti has some serious security bugs which allow remote command execution.

Version-Release number of selected component (if applicable):
cacti-0.8.6i-4.fc6

How reproducible:
Every time.

Steps to Reproduce:
1. See these threads on the cacti forums for more info:
http://forums.cacti.net/viewtopic.php?t=19002
http://forums.cacti.net/viewtopic.php?t=18846

Patches can be downloaded here:
http://www.cacti.net/download_patches.php?version=0.8.6i
Comment 1 Mike McGrath 2007-01-12 13:14:42 EST
Built, should be on the mirrors soon.
Comment 2 Ville Skyttä 2007-01-20 06:43:07 EST
For reference, this is CVE-2006-6799

Note You need to log in before you can comment on or make changes to this bug.